html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li, input, textarea,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	font-family:inherit;
}
body{background:#333333 ; font-size:13px; line-height:20px; font-family:Arial, Helvetica, sans-serif;}
@font-face {font-family: 'Square721BT-Bold'; 
src: url('../eot/sqr721b.eot');
src: url('../sqr721bd41d.html#iefix') format('embedded-opentype'),
 url('../woff/sqr721b.woff') format('woff'), 
 url('../ttf/sqr721b.ttf') format('truetype'), 
  url('../svg/sqr721b.svg#sqr721b') format('svg');
font-weight: normal;
font-style: normal;}


@font-face {
				font-family: 'FuturaBT-Light';
				src: url('../eot/futuralightbt.eot');
				src: url('../eot/futuralightbtd41d.eot#iefix') format('embedded-opentype'),
						 url('../woff/futuralightbt.woff') format('woff'),
						 url('../ttf/futuralightbt.ttf') format('truetype'),
						 url('../svg/futuralightbt.svg#futuralightbt') format('svg');
				font-weight: normal;
				font-style: normal;
		}
.clear{clear:both;}
#wrapper{width:100%;}
p a{color:#999999; font-weight:normal;}
h2.subhead{font-family: 'Square721BT-Bold'; font-size:16px; color:#636363; padding-top:10px;}

/*---------------------------------------------------header---------------------------------------------------------------------*/
#header_bg{width:100%; height:115px; background:#6f9cac;}
#start{width:1000px; margin:0 auto;}
#logo{margin:8px 0 0 0; float:left;}
#start ul{width:96px; margin-top:15px; float:right; display:block; list-style:none;}
#start li{float:left;}
#start li:hover{color:#FFF; text-decoration:underline;}
.home{background:url(../png/home.png) no-repeat left; padding-left:18px; line-height:14px; color:#FFF;}
.home a{text-decoration:none; color:#FFF;}
/*---------------------------------------------------header_end-----------------------------------------------------------------*/

/*---------------------------------------------------banner---------------------------------------------------------------------*/
#banner{width:100%; background:url(../png/banner_bg.png) repeat-x; /*border-bottom:1px solid #dddddd;*/}
#slider_wrapper{height:370px;}
#slider{position:relative;width:1000px;height:370px;margin:0 auto; z-index:15; background:url(../gif/loading.gif) no-repeat center;}
#slider img{position:absolute;top:0;left:0;display:none;}
#slider a{border:0;display:block;}
/* The Nivo Slider styles */
.nivoSlider {position:relative;}
.nivoSlider img {position:absolute;top:0px;left:0px;}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;
display:none;}
/* The slices and boxes in the Slider */
.nivo-slice {display:block;position:absolute;z-index:5;height:100%;}
.nivo-box {display:block;position:absolute;z-index:5;}
/* Caption styles */
.nivo-caption {position:absolute;left:0px;bottom:0px;background:#000;visibility:hidden;color:#fff;opacity:0.8; /* Overridden by captionOpacity setting */width:100%;z-index:8;font-family:Arial, Helvetica, sans-serif;text-transform:uppercase;}
.nivo-caption p {padding:5px;margin:0;}
.nivo-caption a {display:inline !important;color:#F00;text-decoration:none;}
.nivo-html-caption {display:none;}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {position:absolute;top:45%;z-index:9;cursor:pointer;visibility:visible;
background:url(../png/banner_arrows.png) no-repeat;text-indent:-9999px;width:43px;height:19px;display:block;}
a.nivo-prevNav {left:905px;top:310px;background-position:20px;}
a.nivo-nextNav {right:10px; top:310px;background-position:-20px;}

#other_banner{width:100%; background:url(../png/banner_bg_02.png) repeat-x; /*border-bottom:5px solid #dddddd;*/}
#other_banner_pic{width:1000px; height:251px;margin:0 auto;}
/*---------------------------------------------------banner_end-----------------------------------------------------------------*/

/*---------------------------------------------------menu-----------------------------------------------------------------------*/
#menu{width:100%; background:#FFF; border-bottom:1px solid #dddada;}
#menu.stick {
    position: fixed;
    top: 0;
    z-index: 10000;
}
ul.ldd_menu{list-style:none; display:block; font-size:12px; margin:0 auto; width:1000px; height:40px; background:#FFF; }
ul.ldd_menu a{text-decoration:none;}
ul.ldd_menu > li{float:left;position:relative;}
ul.ldd_menu > li > span{padding:0 20px; text-align:center;background:url(../jpg/span_plus.jpg) left no-repeat;
color:#848484; text-decoration:none; text-transform:uppercase;line-height:37px; margin-left:2px; font-size:13px; float:left;}
ul.ldd_menu > li > span a{text-decoration:none; color:#848484; display:block;}
ul.ldd_menu .bb_submenu{position:absolute;top:40px;	display:none;font-size:12px;background: #C34328;
padding-bottom:0px; border-bottom-left-radius:10px; border-bottom-right-radius:10px; z-index:9999;}

ul.ldd_menu ul{list-style:none; float:left;}

ul.ldd_menu ul li{font-size:12px; line-height:25px;padding-left:15px; background:url(../png/over_plus.png) 0 9px no-repeat;}

ul.ldd_menu ul li:hover{background:url(../png/over_plus.png) 0 -21px no-repeat;}

ul.ldd_menu ul li a{display:block; color:#fff;}

ul.ldd_menu ul li a:hover{text-decoration:none; color:#03446d;}

#no_background{background:none !important; margin-left:0px;}
#blue{background:#4dacd0; width:1000px; font-size:12px; font-weight:normal; left:-200px; }
#blue ul{width:212px; margin:10px 5px 10px 30px;}
#blue li{border-bottom:1px solid #8cbdcf;}
#blue li.lvl2{border-bottom:1px solid #8c8b8b; color:#eeb998;}
#blue li.lvl2 a{color:black;}
.over_bg{background:none;  color:#848484; display:block;}
.over_bg:hover{border-bottom:3px solid #4dacd0;}
#invest{left:10px;}
#invest ul{ padding:10px; background:#4dacd0; border-bottom-left-radius:10px; border-bottom-right-radius:10px;}
#invest ul li{background:none; padding:0px; line-height:18px; margin-bottom:5px;}
/*---------------------------------------------------menu_end-------------------------------------------------------------------*/
.big{width:195px;}
/*---------------------------------------------------body-------------------------------------------------------------------*/
#content_bg{width:100%;  padding-bottom:20px; background:url(../png/graph_tile.png) #FFFFFF repeat; float:left;  }
.content{margin:0 auto; width:1000px; margin-top:20px; min-height:300px; }
.home_content{width:300px; float:left; height:330px;}
.home_content a.full{display:block;}
.home_content h1{width:300px; text-transform:uppercase; float:left; border-bottom:1px solid #636363; color:#636363; margin-top:8px; padding-bottom:5px; font-size:16px; line-height:19px;}
.home_content p{width:300px; height:127px; float:left; padding-top:8px; color:#636363; font-size:12px;}
.read_more{float:right; position:relative; bottom:0;}
.read_more a{color:#d1dee2; text-decoration:none;    padding:5px;  font-size:12px; line-height:20px; text-transform:capitalize; background:#6f9cac;}
.read_more a:hover{ color:#fff;}
.gap{margin-left:60px !important;}
#flipkart{width:257px !important; height:261px !important;}
/*---------------------------------------------------left_content---------------------------------------------------------------*/
#left_content{width:702px;float:right; padding-bottom:30px;}
.pipe_wrenches{width:696px; float:left;  padding:15px 0 0 5px;}
.pipe_wrenches h1{width:696px; font-family:'Square721BT-Bold';  font-size:22px; color:#75a4b5; }

.pipe_wrenches p{width:696px; color:#565656; padding-top:10px; line-height:18px;}
.pipe_wrenches h3{width:696px;  font-size:16px; font-weight:bold; color:#666666; margin-top:10px;} 
.pipe_wrenches h2{width:691px;  font-size:16px; font-weight:bold; color:#719eaf; margin-top:15px; padding-left:5px; padding-bottom:5px; border-bottom:1px dotted #719eaf; } 

.pipe_wrenches_02{width:696px; float:left;  padding:15px 0 0 10px;}
.pipe_wrenches_02 img{float:left; padding:10px 15px 5px 5px;}
.pipe_wrenches_02 h1{width:696px; font-family:'Square721BT-Bold';  font-size:22px; color:#75a4b5; }
.pipe_wrenches_02 p{color:#565656; padding-top:10px; padding-left:5px;}
.pipe_wrenches_02 h3{width:696px;  font-size:16px; font-weight:bold; color:#666666; margin-top:10px;} 
.pipe_wrenches_02 h2{font-size:16px; font-weight:bold; color:#719eaf; margin-top:15px; padding-left:5px; padding-bottom:5px; padding-top:5px; border-bottom:1px dotted #719eaf; border-top:1px dotted #719eaf; } 
.product_range{width:696px; float:left;  padding:15px 0 0 5px;}
.product_range h1{width:689px; padding-left:12px;   background:#565656; color:#FFFFFF; font-size:14px; line-height:30px;}
.product_range2{width:696px; float:left;  padding:15px 0 0 5px;}
.product_range2 h1{border-bottom:1px dotted #CCCCCC; color:#999999; font-size:16px; line-height:24px;}
.contact_details{width:691px; padding:5px;float:left;}
p.fat{font-weight:bold; padding-top:10px; text-transform:uppercase; font-size:11px; line-height:16px;}
p.little{padding-top:5px; font-size:11px; line-height:12px;}
p.little a{text-decoration:underline; color:#333333;}
p.little a:hover{color:#999999;}

#pdf{list-style:none; margin-top:5px;}
#pdf li a{background:url(../png/pdf_bg.png) no-repeat left; padding-left:18px; color:#808080; text-decoration:none; line-height:22px; font-size:12px;}
#pdf li a:hover{text-decoration:underline;}


#distributors{width:691px; padding:5px; margin-left:5px; margin-top:10px;float:left; font-weight:bold; font-size:13px;}
.text{border:1px solid #CCCCCC; width:250px; height:22px; margin-top:5px;}
#msg{height:50px;}
.submit{background:url(../png/submit.png) no-repeat left; padding-left:20px; height:28px; margin-left:190px; cursor:pointer;}


.products_page{width:1000px; margin-bottom:20px; float:left;}
.products_page h1{ font-family:'Square721BT-Bold';  font-size:22px; color:#75a4b5; }  
.products_page ul{list-style:none; margin-top:22px; display:block; float:left;}
.products_page ul li{float:left; width:220px; height:70px; background:#f1f2f2;  border:2px solid #FFFFFF; border-radius:5px;  font-size:14px; margin-bottom:22px; line-height:16px; font-weight:bold; font-family: 'FuturaBT-Light'; margin-right:25px; }
.products_page ul li img{float:left; padding:0 0 0 0;}
.products_page ul li span{ padding:27px 0 0 0; display:block;}
.products_page ul li span.two_line{ padding:19px 0 0 0;}
.products_page ul li:hover {border:2px solid #e6e7e8; background:#fbfbfb; transition: background 0.8s,border 0.8s;-moz-transition: background 0.8s,border 0.8s; /* Firefox 4 */-webkit-transition: background0.8s,border 0.8s; /* Safari and Chrome */-o-transition: background 0.8s,border 0.8s; }
.products_page ul li a{color:#959595; display:block; text-decoration:none; height:70px;}
.products_page ul li a:hover{ color:#757474; text-decoration:none; }
.extra{}
.no_left_margin{margin-left:0px !important;}




.manufacturing{width:691px;color:#666666; padding-bottom:15px; list-style-image:url(../png/span_plus.png); list-style-position:inside; margin-top:10px;}
.manufacturing li{width:686px; font-style:italic; margin-left:5px; padding-bottom:5px; border-bottom:1px dotted #dedede;}

.vision{width:691px;color:#666666; padding-bottom:5px; list-style-position:inside; margin-top:10px;}
.vision li{width:686px; font-style:italic; font-weight:bold; margin-left:5px; padding-bottom:5px; border-bottom:1px dotted #dedede;}

.product_content{width:691px;  padding:10px 5px 10px 5px ; background:#f6f6f6 ; float:left; border-bottom:5px solid #000000;}
.product_content_inside{width:681px; padding:5px;  border-bottom:1px solid #dcdcdc; float:left; }
.product_content_inside img{float:left;}
.product_content_inside h2{width:440px; color:#242323; display:block; line-height:20px; font-size:13px; font-weight:bold; float:right;}
.red{color:#990000 !important;}
.margin_img{float:left; border:2px solid #dddddd; margin:8px 0 0 2px;}
.product_content_inside h2 a{text-decoration:none; color:#242323;}
.product_content_inside h2 a:hover{color:#547f8f;}
.product_content_inside p{width:440px; color:#636363; float:right;}
.product_content_inside ul{width:440px; list-style:none; float:right; margin-top:10px;}
.details{color:#003c52; font-size:11px; float:left; display:block; width:440px; background:url(../png/span_plus.png) left no-repeat; padding-left:12px; line-height:20px;}
.details a{text-decoration:none; color:#003c52;}
table.specs{float:left; line-height:18px; margin-top:15px; border-bottom:1px solid #565656; }
table.specs td{ padding:5px;  border-right:1px solid #565656; border-bottom:1px solid #dfdfdf; line-height:14px; text-align:left; color:#616161;}
.bottom{border-bottom:1px solid #ffffff !important;}
.no_right_border{border-right:0px !important;}
.no_bottom_border{border-bottom:0px !important;}
table.specs tr.big_02 td{color:#FFFFFF; border-right:1px solid #ffffff; line-height:18px;  background:#565656; font-weight:bold; font-size:13px;}
.grey{background:#EEEDED !important; font-size:12px;}
.dark{background:#E5E3E3 !important; font-size:12px;}
table.specs a{color:#666666; font-weight:bold;}
.grey:hover{background:#fafafa !important;}
.dark:hover{background:#f2f2f2 !important;}
/*---------------------------------------------------left_content_end----------------------------------------------------------*/


/*---------------------------------------------------right_content----------------------------------------------------------*/
.sockets{width:280px !important;}
.allen{width:260px !important;}
#right_content{width:245px;float:left;padding-bottom:30px; z-index:500; margin-top:12px; margin-left:5px; }
#get_in_touch{background:#719eaf; padding-left:12px; font-family: 'FuturaBT-Light'; font-size:15px; line-height:30px; text-transform:capitalize; color:#FFF; display:block; margin-top:5px;}
#get_in_touch a{display:block; text-decoration:none; color:#FFF;}




.nav_right{width:245px; background:#f6f6f6; float:left;  position:absolute; z-index:0; }
.nav_right ul{list-style:none; margin-top:2px; margin-left:2px; padding-bottom:20px;  float:left;}
.nav_right li{background:url(../png/right_nav_plus.png) 0 6px no-repeat; font-family: 'Roboto Condensed', sans-serif; margin-left:5px; line-height:15px; font-size:13px; min-width:215px;  padding-left:15px; padding-top:4px; padding-bottom:4px;  color:#878787; border-bottom:1px dotted #666666;}
.nav_right li:hover{background:url(../png/right_nav_plus.png) 0 -24px no-repeat; }
.nav_right li a{text-decoration:none; color:#878787; display:block;}
.nav_right li a:hover{color:#333333;}

.testi{width:268px; float:left;  background:#f6f6f6; height:230px;}
.testi_top{width:256px; padding:8px 0 0 8px;}
.testi_top img{float:left; padding-right:5px;}
.testi_top p{font-size:11px; color:#7f7f7f; line-height:16px; margin-top:50px; }

.testi_content{width:268px; padding:8px; float:left;}
.testi_content{ font-size:13px; line-height:19px; width:252px;  color:#7f7f7f;}
.read_more_02{float:right; margin-top:15px;  padding-right:15px; background:url(../png/read_more_2.png) no-repeat right; color:#545757; font-size:11px; line-height:20px; text-transform:uppercase;}
.read_more_02 a{color:#545757; text-decoration:none;}
.read_more_02 a:hover{text-decoration:underline;}

/*---------------------------------------------------right_content_end----------------------------------------------------------*/
/*---------------------------------------------------body_end-------------------------------------------------------------------*/



/*---------------------------------------------------greybg-------------------------------------------------------------------*/
#content_bg_02{width:100%; background:#e6e6e6; float:left;  padding-bottom:15px; border-top:1px solid #999999; }
.content_02{margin:0 auto; width:1000px;}
.content_02_left{width:397px; margin-top:20px; float:left; padding:5px;}
.content_02_right{width:197px; margin-top:20px; float:right; padding:5px;}
#head_office{width:205px; float:left;}
#head_office h1{width:205px; color:#588c9f; float:left; font-size:13px; line-height:19px; text-transform:uppercase;}
#head_office p{color:#414141; float:left; width:205px; line-height:21px; font-size:12px;}

#works{width:175px; margin-left:10px; float:left;}
#works{width:175px; float:left;}
#works h1{width:175px; color:#588c9f; float:left; font-size:13px; line-height:19px; text-transform:uppercase;}
#works p{color:#414141; float:left; width:175px; line-height:21px; font-size:12px;}

#phn{background:url(../png/phone_icon.png) no-repeat left; line-height:15px; margin-top:10px; padding-left:25px; width:356px; float:left; font-size:12px; font-weight:bold; color:#8c8d8d;}
#send_email{ margin-top:5px; float:left; display:block; background:url(../png/email_icon.png) left no-repeat; font-size:12px; padding-left:22px; line-height:15px;  color:#8c8d8d; font-weight:bold; }
#send_email a{color:#8c8d8d; text-decoration:none;}
#send_email a:hover{color:#666666;}

#end_nav_right{width:187px; list-style:none; display:block;}
#end_nav_right  li{ width:175px; font-size:12px; line-height:22px; border-bottom:1px solid #979797; color:#414141; text-transform:uppercase;}
#end_nav_right  li a{text-decoration:none; color:#414141; display:block; background:url(../png/bottom_nav.png) 0 7px no-repeat;  padding-left:18px;}
#end_nav_right li:hover a{background:url(../png/bottom_nav.png) 0 -23px no-repeat; color:#588c9f;}
#end_nav_right li a:hover{}
.nav_no_border{border-bottom:0px !important;}


/*---------------------------------------------------greybg_end-----------------------------------------------------------------*/

/*---------------------------------------------------footer-------------------------------------------------------------------*/
#end{width:100%; border-top:1px solid #bcbcbc; float:left; background:#333333;}
.footer{width:1000px; margin:0 auto;padding-bottom:60px;}
.footer p{float:left; font-size:11px; color:#FFF; line-height:25px;}
.footer span{float:right; font-size:11px; color:#FFF; line-height:25px;}
.footer span a{color:#FFF; text-decoration:none;}
.footer span a:hover{color:#FFF; text-decoration:underline;}

/*---------------------------------------------------footer_end-----------------------------------------------------------------*/

/*---------------------------------------------------tooltip-----------------------------------------------------------------*/
/*.aToolTip {background:#000000; border:1px solid #FFFFFF;  color:#fff; border-radius:5px;	margin:0; padding:5px 10px 5px; font-size:11px; line-height:1.2em; position: absolute; opacity:.8;}
.aToolTip .aToolTipContent { position:relative;	margin:0; padding:0;}*/
/*---------------------------------------------------tooltip_end-----------------------------------------------------------------*/

/*---------------------------------------------------lightbox-----------------------------------------------------------------*/
#lightboxOverlay { position: absolute; top: 0; left: 0; z-index: 9999; background-color: black;
 filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85); opacity: 0.85; display: none;}
#lightbox { position: absolute; left: 0; width: 100%; z-index: 10000; text-align: center; line-height: 0;  font-weight: normal;
}
#lightbox img { width: auto; height: auto;}
#lightbox a img {border: none;}
.lb-outerContainer {  position: relative; background:#FFFFFF; *zoom: 1; width: 250px;height: 250px; margin: 0 auto;}
.lb-outerContainer:after { content: ""; display: table; clear: both;}
.lb-container { padding: 0px;}
.lb-loader {  position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0;}
.lb-nav {position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10;}
.lb-container > .nav {left: 0;}
.lb-nav a {outline: none;}
.lb-prev, .lb-next {width: 49%;  height: 100%;background-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");  /* Trick IE into showing hover */ display: block;}
.lb-prev {  left: 0; float: right; background:url(../png/prev.png) right 48% no-repeat; }
.lb-next {  right: 0;  float: left; background:url(../png/next.png) left 48% no-repeat;} 
.lb-dataContainer {  margin: 0 auto; padding-top: 5px;  *zoom: 1;  width: 100%; }
.lb-dataContainer:after {content: ""; display: table; clear: both;}
.lb-data { padding: 0; color: #bbbbbb; margin-top:5px;}
.lb-data .lb-details { width: 85%; float: left; text-align: left; line-height: 1.1em;}
.lb-data .lb-caption {  font-size: 13px;font-weight: bold;  line-height: 2em;}
.lb-data .lb-number { display: block; clear: left; padding-bottom: 1em; font-size: 11px;}
.lb-data .lb-close {  width: 25px;  float: right;  padding-bottom: 0.7em; outline: none;}
.lb-data .lb-close:hover { cursor: pointer;}

#back-top { position: fixed; bottom: 0px; right:5px; margin-left: -150px;}
#back-top a { width: 55px; display: block; }
/* arrow icon (span tag) */
#back-top span { width: 55px; height: 55px; display: block; background: url(../png/totop2.png) no-repeat center center; border:none;}

ul.all_pro{list-style:none; display:block;}
ul.all_pro li{font-family: 'FuturaBT-Light'; background:#69b9d0; display:block; font-size: 15px; padding:5px 5px 5px 10px; text-transform:capitalize; font-weight:bold; letter-spacing:0px;}
ul.all_pro li:hover{background:#4dacd0;}
ul.all_pro li a{display:block; color:#fff; text-decoration:none;}
ul.all_pro ul.middle{position:absolute; margin-top:5px; margin-left:-10px; width:1000px;display:none;font-size:12px;background:#4dacd0;
padding-bottom:10px; border-bottom-left-radius:10px; border-bottom-right-radius:10px; z-index:9999;}
ul.all_pro li:hover ul.middle{display:block;  background:#4dacd0 !important; -webkit-animation: moveDown 0.3s ease-in-out 0.3s backwards;-moz-animation: moveDown 0.3s ease-in-out 0.3s backwards;-o-animation: moveDown 0.3s ease-in-out 0.3s backwards;-ms-animation: moveDown 0.3s ease-in-out 0.3s backwards;animation: moveDown 0.3s ease-in-out 0.3s backwards;}

ul.middle ul{list-style:none; display:block;   float:left; margin:10px 5px 10px 30px; width:210px; }

ul.middle ul li{font-size:12px ; font-family:Arial, Helvetica, sans-serif; line-height:18px;padding-left:15px; background:url(../png/over_plus.png) 0 9px no-repeat; border-bottom:1px solid rgba(255,255,255,0.2); font-weight:normal;}

ul.middle ul li:hover{background:url(../png/over_plus.png) 0 -21px no-repeat;}

ul.middle ul li a{display:block; color:#fff;}

ul.middle ul li a:hover{text-decoration:none; color:#03446d;}

@-webkit-keyframes moveDown{
	0% {-webkit-transform: translateY(-10px); opacity: 0;}
	100% {-webkit-transform: translateY(0px);opacity: 1;}
}

@-moz-keyframes  moveDown{
	0% {-moz-transform: translateY(-10px);opacity: 0;}
	100% {-moz-transform: translateY(0px);opacity: 1;}
}

@-o-keyframes  moveDown{
	0% {-o-transform: translateY(-10px); opacity: 0;}
	100% {-o-transform: translateY(0px);opacity: 1;}
}

@-ms-keyframes  moveDown{
	0% {-ms-transform: translateY(-10px); opacity: 0;}
	100% {-ms-transform: translateY(0px); opacity: 1;}
}

@keyframes  moveDown{
	0% {transform: translateY(-10px); opacity: 0;
	}
	100% {transform: translateY(0px); opacity: 1;
	}
}	